.page-toppage#content #page-content > h6, #sp-block-container-10 > h6, #sp-block-container-11 > h6, #sp-block-container-12 > h6, #sp-block-container-13 > h6, #sp-block-container-14 > h6, #sp-block-container-15 > h6, #sp-block-container-16 > h6, #sp-block-container-17 > h6, #sp-block-container-18 > h6, #sp-block-container-19 > h6, #sp-block-container-20 > h6, #sp-block-container-21 > h6, #sp-block-container-23 > h6, #sp-block-container-24 > h6, #sp-block-container-25 > h6, #sp-block-container-26 > h6, #sp-block-container-27 > h6, #sp-block-container-28 > h6, #sp-block-container-29 > h6, #sp-block-container-3 > h6, #sp-block-container-30 > h6, #sp-block-container-31 > h6, #sp-block-container-32 > h6, #sp-block-container-33 > h6, #sp-block-container-34 > h6, #sp-block-container-35 > h6, #sp-block-container-37 > h6, #sp-block-container-38 > h6, #sp-block-container-39 > h6, #sp-block-container-4 > h6, #sp-block-container-40 > h6, #sp-block-container-41 > h6, #sp-block-container-42 > h6, #sp-block-container-43 > h6, #sp-block-container-45 > h6, #sp-block-container-46 > h6, #sp-block-container-47 > h6, #sp-block-container-48 > h6, #sp-block-container-49 > h6, #sp-block-container-5 > h6, #sp-block-container-50 > h6, #sp-block-container-56 > h6, #sp-block-container-57 > h6, #sp-block-container-6 > h6, #sp-block-container-7 > h6, #sp-block-container-8 > h6, #sp-block-container-9 > h6{
  font-size : 1em;
  color : #000000;
}

.page-toppage#content #page-content > p, #sp-block-container-10 > p, #sp-block-container-11 > p, #sp-block-container-12 > p, #sp-block-container-13 > p, #sp-block-container-14 > p, #sp-block-container-15 > p, #sp-block-container-16 > p, #sp-block-container-17 > p, #sp-block-container-18 > p, #sp-block-container-19 > p, #sp-block-container-20 > p, #sp-block-container-21 > p, #sp-block-container-23 > p, #sp-block-container-24 > p, #sp-block-container-25 > p, #sp-block-container-26 > p, #sp-block-container-27 > p, #sp-block-container-28 > p, #sp-block-container-29 > p, #sp-block-container-3 > p, #sp-block-container-30 > p, #sp-block-container-31 > p, #sp-block-container-32 > p, #sp-block-container-33 > p, #sp-block-container-34 > p, #sp-block-container-35 > p, #sp-block-container-37 > p, #sp-block-container-38 > p, #sp-block-container-39 > p, #sp-block-container-4 > p, #sp-block-container-40 > p, #sp-block-container-41 > p, #sp-block-container-42 > p, #sp-block-container-43 > p, #sp-block-container-45 > p, #sp-block-container-46 > p, #sp-block-container-47 > p, #sp-block-container-48 > p, #sp-block-container-49 > p, #sp-block-container-5 > p, #sp-block-container-50 > p, #sp-block-container-56 > p, #sp-block-container-57 > p, #sp-block-container-6 > p, #sp-block-container-7 > p, #sp-block-container-8 > p, #sp-block-container-9 > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  margin-top : 0.5em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 0.5em;
}

.page-toppage#content #page-content > p.indent, #sp-block-container-10 > p.indent, #sp-block-container-11 > p.indent, #sp-block-container-12 > p.indent, #sp-block-container-13 > p.indent, #sp-block-container-14 > p.indent, #sp-block-container-15 > p.indent, #sp-block-container-16 > p.indent, #sp-block-container-17 > p.indent, #sp-block-container-18 > p.indent, #sp-block-container-19 > p.indent, #sp-block-container-20 > p.indent, #sp-block-container-21 > p.indent, #sp-block-container-23 > p.indent, #sp-block-container-24 > p.indent, #sp-block-container-25 > p.indent, #sp-block-container-26 > p.indent, #sp-block-container-27 > p.indent, #sp-block-container-28 > p.indent, #sp-block-container-29 > p.indent, #sp-block-container-3 > p.indent, #sp-block-container-30 > p.indent, #sp-block-container-31 > p.indent, #sp-block-container-32 > p.indent, #sp-block-container-33 > p.indent, #sp-block-container-34 > p.indent, #sp-block-container-35 > p.indent, #sp-block-container-37 > p.indent, #sp-block-container-38 > p.indent, #sp-block-container-39 > p.indent, #sp-block-container-4 > p.indent, #sp-block-container-40 > p.indent, #sp-block-container-41 > p.indent, #sp-block-container-42 > p.indent, #sp-block-container-43 > p.indent, #sp-block-container-45 > p.indent, #sp-block-container-46 > p.indent, #sp-block-container-47 > p.indent, #sp-block-container-48 > p.indent, #sp-block-container-49 > p.indent, #sp-block-container-5 > p.indent, #sp-block-container-50 > p.indent, #sp-block-container-56 > p.indent, #sp-block-container-57 > p.indent, #sp-block-container-6 > p.indent, #sp-block-container-7 > p.indent, #sp-block-container-8 > p.indent, #sp-block-container-9 > p.indent{
  padding-left : 10px;
}

.page-toppage#content #page-content > strong, #sp-block-container-10 > strong, #sp-block-container-11 > strong, #sp-block-container-12 > strong, #sp-block-container-13 > strong, #sp-block-container-14 > strong, #sp-block-container-15 > strong, #sp-block-container-16 > strong, #sp-block-container-17 > strong, #sp-block-container-18 > strong, #sp-block-container-19 > strong, #sp-block-container-20 > strong, #sp-block-container-21 > strong, #sp-block-container-23 > strong, #sp-block-container-24 > strong, #sp-block-container-25 > strong, #sp-block-container-26 > strong, #sp-block-container-27 > strong, #sp-block-container-28 > strong, #sp-block-container-29 > strong, #sp-block-container-3 > strong, #sp-block-container-30 > strong, #sp-block-container-31 > strong, #sp-block-container-32 > strong, #sp-block-container-33 > strong, #sp-block-container-34 > strong, #sp-block-container-35 > strong, #sp-block-container-37 > strong, #sp-block-container-38 > strong, #sp-block-container-39 > strong, #sp-block-container-4 > strong, #sp-block-container-40 > strong, #sp-block-container-41 > strong, #sp-block-container-42 > strong, #sp-block-container-43 > strong, #sp-block-container-45 > strong, #sp-block-container-46 > strong, #sp-block-container-47 > strong, #sp-block-container-48 > strong, #sp-block-container-49 > strong, #sp-block-container-5 > strong, #sp-block-container-50 > strong, #sp-block-container-56 > strong, #sp-block-container-57 > strong, #sp-block-container-6 > strong, #sp-block-container-7 > strong, #sp-block-container-8 > strong, #sp-block-container-9 > strong{
  font-weight : bold;
  color : #515151;
}

#sp-definition-list-1, #sp-definition-list-11, #sp-definition-list-13, #sp-definition-list-15, #sp-definition-list-17, #sp-definition-list-19, #sp-definition-list-2, #sp-definition-list-21, #sp-definition-list-23, #sp-definition-list-24, #sp-definition-list-25, #sp-definition-list-26, #sp-definition-list-3, #sp-definition-list-4, #sp-definition-list-5, #sp-definition-list-6, #sp-definition-list-7, #sp-definition-list-9{
  margin-top : 0px;
  margin-left : 1rem;
  margin-right : 1rem;
  margin-bottom : 25px;
}

#sp-definition-list-1 > dd, #sp-definition-list-11 > dd, #sp-definition-list-13 > dd, #sp-definition-list-15 > dd, #sp-definition-list-17 > dd, #sp-definition-list-19 > dd, #sp-definition-list-2 > dd, #sp-definition-list-21 > dd, #sp-definition-list-23 > dd, #sp-definition-list-24 > dd, #sp-definition-list-25 > dd, #sp-definition-list-26 > dd, #sp-definition-list-3 > dd, #sp-definition-list-4 > dd, #sp-definition-list-5 > dd, #sp-definition-list-6 > dd, #sp-definition-list-7 > dd, #sp-definition-list-9 > dd{
  text-align : left;
  padding-top : 5px;
  padding-left : 195px;
  padding-right : 0px;
  padding-bottom : 5px;
  margin-left : 0px;
  width : auto;
  min-width : 100px;
  height : auto;
}

#sp-definition-list-1 > dd::after, #sp-definition-list-11 > dd::after, #sp-definition-list-13 > dd::after, #sp-definition-list-15 > dd::after, #sp-definition-list-17 > dd::after, #sp-definition-list-19 > dd::after, #sp-definition-list-2 > dd::after, #sp-definition-list-21 > dd::after, #sp-definition-list-23 > dd::after, #sp-definition-list-24 > dd::after, #sp-definition-list-25 > dd::after, #sp-definition-list-26 > dd::after, #sp-definition-list-3 > dd::after, #sp-definition-list-4 > dd::after, #sp-definition-list-5 > dd::after, #sp-definition-list-6 > dd::after, #sp-definition-list-7 > dd::after, #sp-definition-list-9 > dd::after{
  clear : both;
  display : block;
  content : "";
}

#sp-definition-list-1 > dt, #sp-definition-list-11 > dt, #sp-definition-list-13 > dt, #sp-definition-list-15 > dt, #sp-definition-list-17 > dt, #sp-definition-list-19 > dt, #sp-definition-list-2 > dt, #sp-definition-list-21 > dt, #sp-definition-list-23 > dt, #sp-definition-list-24 > dt, #sp-definition-list-25 > dt, #sp-definition-list-26 > dt, #sp-definition-list-3 > dt, #sp-definition-list-4 > dt, #sp-definition-list-5 > dt, #sp-definition-list-6 > dt, #sp-definition-list-7 > dt, #sp-definition-list-9 > dt{
  font-weight : bold;
  background-image : url(img/icon-01.png);
  background-repeat : no-repeat;
  background-position : 0px 0.7em;
  text-align : left;
  padding-top : 5px;
  padding-left : 20px;
  padding-right : 5px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 20px;
  margin-bottom : 0px;
  width : auto;
  max-width : 150px;
  float : left;
  clear : both;
}

@media screen and (max-width: 568px) {

  #sp-definition-list-1 > dd, #sp-definition-list-11 > dd, #sp-definition-list-13 > dd, #sp-definition-list-15 > dd, #sp-definition-list-17 > dd, #sp-definition-list-19 > dd, #sp-definition-list-2 > dd, #sp-definition-list-21 > dd, #sp-definition-list-23 > dd, #sp-definition-list-24 > dd, #sp-definition-list-25 > dd, #sp-definition-list-26 > dd, #sp-definition-list-3 > dd, #sp-definition-list-4 > dd, #sp-definition-list-5 > dd, #sp-definition-list-6 > dd, #sp-definition-list-7 > dd, #sp-definition-list-9 > dd{
    padding-top : 5px;
    padding-left : 20px;
    padding-right : 0px;
    padding-bottom : 5px;
    margin-bottom : 5px;
    max-width : 100%;
    clear : both;
  }

  #sp-definition-list-1 > dt, #sp-definition-list-11 > dt, #sp-definition-list-13 > dt, #sp-definition-list-15 > dt, #sp-definition-list-17 > dt, #sp-definition-list-19 > dt, #sp-definition-list-2 > dt, #sp-definition-list-21 > dt, #sp-definition-list-23 > dt, #sp-definition-list-24 > dt, #sp-definition-list-25 > dt, #sp-definition-list-26 > dt, #sp-definition-list-3 > dt, #sp-definition-list-4 > dt, #sp-definition-list-5 > dt, #sp-definition-list-6 > dt, #sp-definition-list-7 > dt, #sp-definition-list-9 > dt{
    padding-top : 5px;
    padding-left : 20px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 100%;
  }
}

#sp-list-1, #sp-list-10, #sp-list-11, #sp-list-12, #sp-list-13, #sp-list-2, #sp-list-3, #sp-list-4, #sp-list-5, #sp-list-6, #sp-list-7, #sp-list-8, #sp-list-9{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-left : 1rem;
  margin-right : 1rem;
  margin-bottom : 1.5em;
  list-style-type : none;
}

#sp-list-1 > li, #sp-list-10 > li, #sp-list-11 > li, #sp-list-12 > li, #sp-list-13 > li, #sp-list-2 > li, #sp-list-3 > li, #sp-list-4 > li, #sp-list-5 > li, #sp-list-6 > li, #sp-list-7 > li, #sp-list-8 > li, #sp-list-9 > li{
  background-image : url(img/icon-01.png);
  background-repeat : no-repeat;
  background-position : 0px 0.7em;
  padding-top : 5px;
  padding-left : 17px;
  padding-right : 0px;
  padding-bottom : 5px;
}

.page-about1#content #page-content > .paragraph em, .page-about2#content #page-content > .paragraph em, .page-access1#content #page-content > .paragraph em, .page-blog#content #page-content > .paragraph em, .page-charge#content #page-content > .paragraph em, .page-contact#content #page-content > .paragraph em, .page-facilities#content #page-content > .paragraph em, .page-lesson1#content #page-content > .paragraph em, .page-lesson2#content #page-content > .paragraph em, .page-lesson3#content #page-content > .paragraph em, .page-lesson4#content #page-content > .paragraph em, .page-privacy#content #page-content > .paragraph em, .page-qanda#content #page-content > .paragraph em, .page-reserve1#content #page-content > .paragraph em, #sp-block-container-1 > .paragraph em, #sp-block-container-2 > .paragraph em, #sp-block-container-22 > .paragraph em, #sp-block-container-36 > .paragraph em, #sp-block-container-44 > .paragraph em, #sp-block-container-51 > .paragraph em, #sp-block-container-52 > .paragraph em, #sp-block-container-53 > .paragraph em, #sp-block-container-54 > .paragraph em, #sp-block-container-55 > .paragraph em, #sp-block-container-58 > .paragraph em, #sp-block-container-59 > .paragraph em, #sp-block-container-60 > .paragraph em, #sp-block-container-61 > .paragraph em, #sp-block-container-62 > .paragraph em, #sp-block-container-63 > .paragraph em, #sp-block-container-64 > .paragraph em, #sp-block-container-65 > .paragraph em, #sp-block-container-66 > .paragraph em, #sp-block-container-67 > .paragraph em{
  font-style : oblique;
  color : #797979;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #797979;
}

.page-about1#content #page-content > .paragraph strong, .page-about2#content #page-content > .paragraph strong, .page-access1#content #page-content > .paragraph strong, .page-blog#content #page-content > .paragraph strong, .page-charge#content #page-content > .paragraph strong, .page-contact#content #page-content > .paragraph strong, .page-facilities#content #page-content > .paragraph strong, .page-lesson1#content #page-content > .paragraph strong, .page-lesson2#content #page-content > .paragraph strong, .page-lesson3#content #page-content > .paragraph strong, .page-lesson4#content #page-content > .paragraph strong, .page-privacy#content #page-content > .paragraph strong, .page-qanda#content #page-content > .paragraph strong, .page-reserve1#content #page-content > .paragraph strong, #sp-block-container-1 > .paragraph strong, #sp-block-container-2 > .paragraph strong, #sp-block-container-22 > .paragraph strong, #sp-block-container-36 > .paragraph strong, #sp-block-container-44 > .paragraph strong, #sp-block-container-51 > .paragraph strong, #sp-block-container-52 > .paragraph strong, #sp-block-container-53 > .paragraph strong, #sp-block-container-54 > .paragraph strong, #sp-block-container-55 > .paragraph strong, #sp-block-container-58 > .paragraph strong, #sp-block-container-59 > .paragraph strong, #sp-block-container-60 > .paragraph strong, #sp-block-container-61 > .paragraph strong, #sp-block-container-62 > .paragraph strong, #sp-block-container-63 > .paragraph strong, #sp-block-container-64 > .paragraph strong, #sp-block-container-65 > .paragraph strong, #sp-block-container-66 > .paragraph strong, #sp-block-container-67 > .paragraph strong{
  font-weight : bold;
  color : #797979;
}

.page-about1#content #page-content > h1, .page-about2#content #page-content > h1, .page-access1#content #page-content > h1, .page-blog#content #page-content > h1, .page-charge#content #page-content > h1, .page-contact#content #page-content > h1, .page-facilities#content #page-content > h1, .page-lesson1#content #page-content > h1, .page-lesson2#content #page-content > h1, .page-lesson3#content #page-content > h1, .page-lesson4#content #page-content > h1, .page-privacy#content #page-content > h1, .page-qanda#content #page-content > h1, .page-reserve1#content #page-content > h1, #sp-block-container-1 > h1, #sp-block-container-2 > h1, #sp-block-container-22 > h1, #sp-block-container-36 > h1, #sp-block-container-44 > h1, #sp-block-container-51 > h1, #sp-block-container-52 > h1, #sp-block-container-53 > h1, #sp-block-container-54 > h1, #sp-block-container-55 > h1, #sp-block-container-58 > h1, #sp-block-container-59 > h1, #sp-block-container-60 > h1, #sp-block-container-61 > h1, #sp-block-container-62 > h1, #sp-block-container-63 > h1, #sp-block-container-64 > h1, #sp-block-container-65 > h1, #sp-block-container-66 > h1, #sp-block-container-67 > h1{
  font-size : 2.4rem;
  color : #ffffff;
  text-align : left;
}

.page-about1#content #page-content > h2, .page-about2#content #page-content > h2, .page-access1#content #page-content > h2, .page-blog#content #page-content > h2, .page-charge#content #page-content > h2, .page-contact#content #page-content > h2, .page-facilities#content #page-content > h2, .page-lesson1#content #page-content > h2, .page-lesson2#content #page-content > h2, .page-lesson3#content #page-content > h2, .page-lesson4#content #page-content > h2, .page-privacy#content #page-content > h2, .page-qanda#content #page-content > h2, .page-reserve1#content #page-content > h2, #sp-block-container-1 > h2, #sp-block-container-2 > h2, #sp-block-container-22 > h2, #sp-block-container-36 > h2, #sp-block-container-44 > h2, #sp-block-container-51 > h2, #sp-block-container-52 > h2, #sp-block-container-53 > h2, #sp-block-container-54 > h2, #sp-block-container-55 > h2, #sp-block-container-58 > h2, #sp-block-container-59 > h2, #sp-block-container-60 > h2, #sp-block-container-61 > h2, #sp-block-container-62 > h2, #sp-block-container-63 > h2, #sp-block-container-64 > h2, #sp-block-container-65 > h2, #sp-block-container-66 > h2, #sp-block-container-67 > h2{
  font-size : 1.8rem;
  color : #ffffff;
}

.page-about1#content #page-content > h3, .page-about2#content #page-content > h3, .page-access1#content #page-content > h3, .page-blog#content #page-content > h3, .page-charge#content #page-content > h3, .page-contact#content #page-content > h3, .page-facilities#content #page-content > h3, .page-lesson1#content #page-content > h3, .page-lesson2#content #page-content > h3, .page-lesson3#content #page-content > h3, .page-lesson4#content #page-content > h3, .page-privacy#content #page-content > h3, .page-qanda#content #page-content > h3, .page-reserve1#content #page-content > h3, #sp-block-container-1 > h3, #sp-block-container-2 > h3, #sp-block-container-22 > h3, #sp-block-container-36 > h3, #sp-block-container-44 > h3, #sp-block-container-51 > h3, #sp-block-container-52 > h3, #sp-block-container-53 > h3, #sp-block-container-54 > h3, #sp-block-container-55 > h3, #sp-block-container-58 > h3, #sp-block-container-59 > h3, #sp-block-container-60 > h3, #sp-block-container-61 > h3, #sp-block-container-62 > h3, #sp-block-container-63 > h3, #sp-block-container-64 > h3, #sp-block-container-65 > h3, #sp-block-container-66 > h3, #sp-block-container-67 > h3{
  font-size : 1.6rem;
  font-weight : bold;
  color : #ffffff;
  text-align : left;
  padding-top : 20px;
  padding-left : 25px;
  padding-right : 25px;
  padding-bottom : 20px;
  margin-bottom : 0px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #1a4b5a;
  clear : both;
}

.page-about1#content #page-content > h4, .page-about2#content #page-content > h4, .page-access1#content #page-content > h4, .page-blog#content #page-content > h4, .page-charge#content #page-content > h4, .page-contact#content #page-content > h4, .page-facilities#content #page-content > h4, .page-lesson1#content #page-content > h4, .page-lesson2#content #page-content > h4, .page-lesson3#content #page-content > h4, .page-lesson4#content #page-content > h4, .page-privacy#content #page-content > h4, .page-qanda#content #page-content > h4, .page-reserve1#content #page-content > h4, #sp-block-container-1 > h4, #sp-block-container-2 > h4, #sp-block-container-22 > h4, #sp-block-container-36 > h4, #sp-block-container-44 > h4, #sp-block-container-51 > h4, #sp-block-container-52 > h4, #sp-block-container-53 > h4, #sp-block-container-54 > h4, #sp-block-container-55 > h4, #sp-block-container-58 > h4, #sp-block-container-59 > h4, #sp-block-container-60 > h4, #sp-block-container-61 > h4, #sp-block-container-62 > h4, #sp-block-container-63 > h4, #sp-block-container-64 > h4, #sp-block-container-65 > h4, #sp-block-container-66 > h4, #sp-block-container-67 > h4{
  font-size : 1.5rem;
  font-weight : normal;
  line-height : 1.2;
  color : #ffffff;
  text-align : left;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 1em;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #333333;
  clear : both;
}

.page-about1#content #page-content > h5, .page-about2#content #page-content > h5, .page-access1#content #page-content > h5, .page-blog#content #page-content > h5, .page-charge#content #page-content > h5, .page-contact#content #page-content > h5, .page-facilities#content #page-content > h5, .page-lesson1#content #page-content > h5, .page-lesson2#content #page-content > h5, .page-lesson3#content #page-content > h5, .page-lesson4#content #page-content > h5, .page-privacy#content #page-content > h5, .page-qanda#content #page-content > h5, .page-reserve1#content #page-content > h5, #sp-block-container-1 > h5, #sp-block-container-2 > h5, #sp-block-container-22 > h5, #sp-block-container-36 > h5, #sp-block-container-44 > h5, #sp-block-container-51 > h5, #sp-block-container-52 > h5, #sp-block-container-53 > h5, #sp-block-container-54 > h5, #sp-block-container-55 > h5, #sp-block-container-58 > h5, #sp-block-container-59 > h5, #sp-block-container-60 > h5, #sp-block-container-61 > h5, #sp-block-container-62 > h5, #sp-block-container-63 > h5, #sp-block-container-64 > h5, #sp-block-container-65 > h5, #sp-block-container-66 > h5, #sp-block-container-67 > h5{
  font-size : 1.3rem;
  line-height : 1.2;
  color : #ffffff;
  text-align : left;
  padding-top : 5px;
  padding-bottom : 5px;
  margin-top : 0px;
  margin-bottom : 1em;
  clear : both;
}

.page-about1#content #page-content > h6, .page-about2#content #page-content > h6, .page-access1#content #page-content > h6, .page-blog#content #page-content > h6, .page-charge#content #page-content > h6, .page-contact#content #page-content > h6, .page-facilities#content #page-content > h6, .page-lesson1#content #page-content > h6, .page-lesson2#content #page-content > h6, .page-lesson3#content #page-content > h6, .page-lesson4#content #page-content > h6, .page-privacy#content #page-content > h6, .page-qanda#content #page-content > h6, .page-reserve1#content #page-content > h6, #sp-block-container-1 > h6, #sp-block-container-2 > h6, #sp-block-container-22 > h6, #sp-block-container-36 > h6, #sp-block-container-44 > h6, #sp-block-container-51 > h6, #sp-block-container-52 > h6, #sp-block-container-53 > h6, #sp-block-container-54 > h6, #sp-block-container-55 > h6, #sp-block-container-58 > h6, #sp-block-container-59 > h6, #sp-block-container-60 > h6, #sp-block-container-61 > h6, #sp-block-container-62 > h6, #sp-block-container-63 > h6, #sp-block-container-64 > h6, #sp-block-container-65 > h6, #sp-block-container-66 > h6, #sp-block-container-67 > h6{
  font-size : 1.1rem;
  color : #ffffff;
}

.page-about1#content #page-content > hr, .page-about2#content #page-content > hr, .page-access1#content #page-content > hr, .page-blog#content #page-content > hr, .page-charge#content #page-content > hr, .page-contact#content #page-content > hr, .page-facilities#content #page-content > hr, .page-lesson1#content #page-content > hr, .page-lesson2#content #page-content > hr, .page-lesson3#content #page-content > hr, .page-lesson4#content #page-content > hr, .page-privacy#content #page-content > hr, .page-qanda#content #page-content > hr, .page-reserve1#content #page-content > hr, #sp-block-container-1 > hr, #sp-block-container-2 > hr, #sp-block-container-22 > hr, #sp-block-container-36 > hr, #sp-block-container-44 > hr, #sp-block-container-51 > hr, #sp-block-container-52 > hr, #sp-block-container-53 > hr, #sp-block-container-54 > hr, #sp-block-container-55 > hr, #sp-block-container-58 > hr, #sp-block-container-59 > hr, #sp-block-container-60 > hr, #sp-block-container-61 > hr, #sp-block-container-62 > hr, #sp-block-container-63 > hr, #sp-block-container-64 > hr, #sp-block-container-65 > hr, #sp-block-container-66 > hr, #sp-block-container-67 > hr{
  color : #656565;
  margin-top : 25px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 30px;
  border-top-width : 1px;
  border-left-width : medium;
  border-right-width : medium;
  border-bottom-width : medium;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #656565;
  border-left-color : initial;
  border-right-color : initial;
  border-bottom-color : initial;
  height : 1px;
}

.page-about1#content #page-content > p, .page-about2#content #page-content > p, .page-access1#content #page-content > p, .page-blog#content #page-content > p, .page-charge#content #page-content > p, .page-contact#content #page-content > p, .page-facilities#content #page-content > p, .page-lesson1#content #page-content > p, .page-lesson2#content #page-content > p, .page-lesson3#content #page-content > p, .page-lesson4#content #page-content > p, .page-privacy#content #page-content > p, .page-qanda#content #page-content > p, .page-reserve1#content #page-content > p, #sp-block-container-1 > p, #sp-block-container-2 > p, #sp-block-container-22 > p, #sp-block-container-36 > p, #sp-block-container-44 > p, #sp-block-container-51 > p, #sp-block-container-52 > p, #sp-block-container-53 > p, #sp-block-container-54 > p, #sp-block-container-55 > p, #sp-block-container-58 > p, #sp-block-container-59 > p, #sp-block-container-60 > p, #sp-block-container-61 > p, #sp-block-container-62 > p, #sp-block-container-63 > p, #sp-block-container-64 > p, #sp-block-container-65 > p, #sp-block-container-66 > p, #sp-block-container-67 > p{
  font-size : 1.3rem;
  line-height : 1.4;
  color : #797979;
  text-align : left;
  padding-left : 0.1em;
  padding-right : 0.1em;
  margin-top : 0.5em;
  margin-bottom : 1.5em;
}

.page-about1#content #page-content > p.indent, .page-about2#content #page-content > p.indent, .page-access1#content #page-content > p.indent, .page-blog#content #page-content > p.indent, .page-charge#content #page-content > p.indent, .page-contact#content #page-content > p.indent, .page-facilities#content #page-content > p.indent, .page-lesson1#content #page-content > p.indent, .page-lesson2#content #page-content > p.indent, .page-lesson3#content #page-content > p.indent, .page-lesson4#content #page-content > p.indent, .page-privacy#content #page-content > p.indent, .page-qanda#content #page-content > p.indent, .page-reserve1#content #page-content > p.indent, #sp-block-container-1 > p.indent, #sp-block-container-2 > p.indent, #sp-block-container-22 > p.indent, #sp-block-container-36 > p.indent, #sp-block-container-44 > p.indent, #sp-block-container-51 > p.indent, #sp-block-container-52 > p.indent, #sp-block-container-53 > p.indent, #sp-block-container-54 > p.indent, #sp-block-container-55 > p.indent, #sp-block-container-58 > p.indent, #sp-block-container-59 > p.indent, #sp-block-container-60 > p.indent, #sp-block-container-61 > p.indent, #sp-block-container-62 > p.indent, #sp-block-container-63 > p.indent, #sp-block-container-64 > p.indent, #sp-block-container-65 > p.indent, #sp-block-container-66 > p.indent, #sp-block-container-67 > p.indent{
  padding-left : 5px;
}

.page-about1#content #page-content > p.large, .page-about2#content #page-content > p.large, .page-access1#content #page-content > p.large, .page-blog#content #page-content > p.large, .page-charge#content #page-content > p.large, .page-contact#content #page-content > p.large, .page-facilities#content #page-content > p.large, .page-lesson1#content #page-content > p.large, .page-lesson2#content #page-content > p.large, .page-lesson3#content #page-content > p.large, .page-lesson4#content #page-content > p.large, .page-privacy#content #page-content > p.large, .page-qanda#content #page-content > p.large, .page-reserve1#content #page-content > p.large, #sp-block-container-1 > p.large, #sp-block-container-2 > p.large, #sp-block-container-22 > p.large, #sp-block-container-36 > p.large, #sp-block-container-44 > p.large, #sp-block-container-51 > p.large, #sp-block-container-52 > p.large, #sp-block-container-53 > p.large, #sp-block-container-54 > p.large, #sp-block-container-55 > p.large, #sp-block-container-58 > p.large, #sp-block-container-59 > p.large, #sp-block-container-60 > p.large, #sp-block-container-61 > p.large, #sp-block-container-62 > p.large, #sp-block-container-63 > p.large, #sp-block-container-64 > p.large, #sp-block-container-65 > p.large, #sp-block-container-66 > p.large, #sp-block-container-67 > p.large{
  font-size : 1.5rem;
}

@media screen and (max-width: 568px) {

  #content.page-about1 #page-content, #content.page-about2 #page-content, #content.page-access1 #page-content, #content.page-blog #page-content, #content.page-charge #page-content, #content.page-contact #page-content, #content.page-facilities #page-content, #content.page-lesson1 #page-content, #content.page-lesson2 #page-content, #content.page-lesson3 #page-content, #content.page-lesson4 #page-content, #content.page-privacy #page-content, #content.page-qanda #page-content, #content.page-reserve1 #page-content, #sp-block-container-1, #sp-block-container-2, #sp-block-container-22, #sp-block-container-36, #sp-block-container-44, #sp-block-container-51, #sp-block-container-52, #sp-block-container-53, #sp-block-container-54, #sp-block-container-55, #sp-block-container-58, #sp-block-container-59, #sp-block-container-60, #sp-block-container-61, #sp-block-container-62, #sp-block-container-63, #sp-block-container-64, #sp-block-container-65, #sp-block-container-66, #sp-block-container-67 {
  }
}

#sp-form-1{
  margin-bottom : 25px;
}

#sp-form-1 input{
  color : #444444;
}

#sp-form-1 table{
  border-top-width : 1px;
  border-left-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #434343;
  border-left-color : #434343;
  width : 100%;
  border-collapse : collapse;
  border-spacing : 0px 0px;
}

#sp-form-1 td{
  color : #ffffff;
  background-color : #161616;
  padding-top : 5px;
  padding-left : 18px;
  padding-right : 18px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #434343;
  border-bottom-color : #434343;
  width : auto;
}

#sp-form-1 textarea{
  color : #444444;
}

#sp-form-1 th{
  font-weight : normal;
  color : #ffffff;
  background-color : #252525;
  text-align : left;
  padding-top : 5px;
  padding-left : 18px;
  padding-right : 18px;
  padding-bottom : 5px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #434343;
  border-bottom-color : #434343;
  width : auto;
  min-width : 50px;
}

@media screen and (max-width: 568px) {

  #sp-form-1 table{
    border-top-width : 1px;
    border-top-style : solid;
    border-top-color : #434343;
  }

  #sp-form-1 td{
    width : auto;
    display : block;
  }

  #sp-form-1 th{
    width : auto;
    display : block;
  }
}

#sp-button-1{
  width : 122px;
}

#sp-button-1 > a{
  font-size : 1.4rem;
  font-family : Meiryo;
  color : #0a73ac;
  background-color : #ffffff;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  text-decoration : none;
  text-align : center;
  padding-top : 3px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 3px;
  display : block;
  position : relative;
}

#sp-button-1 > a:active{
  top : 1px;
}

#sp-button-1> a:hover {
}

#sp-sns-button-1 > ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 100%;
  list-style-type : none;
  list-style-position : outside;
}

#sp-sns-button-1 > ul > li{
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 5px;
  margin-bottom : 0px;
  float : left;
  display : inline-block;
}

#breadcrumb-list{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

#breadcrumb-list > div > a:link{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.page-access1#content #page-content{
  border-top-left-radius : 40px 40px;
  border-top-right-radius : 40px 40px;
  border-bottom-right-radius : 40px 40px;
  border-bottom-left-radius : 40px 40px;
}

.page-reserve1#content #page-content{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
  background-color : transparent;
}

#sp-block-container-2{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

#sp-block-container-2 > p.copyright{
  color : #797979;
  text-align : center;
}

#sp-block-container-4{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

#sp-block-container-6{
  color : #ffffff;
}

#sp-button-1 > a{
  font-size : 1.8rem;
  font-family : "HGP創英角ﾎﾟｯﾌﾟ体", "Meiryo";
  font-weight : bold;
  color : #e8034a;
  background-color : #aeed76;
}

#sp-definition-list-11{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

#sp-definition-list-23 > dd > h4{
  font-family : sans-serif;
}

#sp-definition-list-25 > dd > h4{
  font-family : sans-serif;
}

#sp-form-2{
  color : #ffffff;
  background-color : transparent;
}

#sp-form-2 > table{
  font-size : 1.2rem;
  font-family : sans-serif;
  color : #ffffff;
}

#sp-form-2 > table td{
  font-size : 1.2rem;
  font-family : sans-serif;
  color : #0091ea;
  background-color : transparent;
}

#sp-form-2 > table th{
  font-size : 1.2rem;
  font-family : sans-serif;
  color : #ffffff;
  background-color : transparent;
}

#sp-page-title-1 h1{
  font-family : sans-serif;
}

#sp-photo-motion-1{
  border-top-left-radius : 100px 100px;
  border-top-right-radius : 100px 100px;
  border-bottom-right-radius : 100px 100px;
  border-bottom-left-radius : 100px 100px;
  overflow : hidden;
}

#sp-photo-motion-3{
  border-top-left-radius : 20px 20px;
  border-top-right-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  border-bottom-left-radius : 20px 20px;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-branding-10.png);
}

#sp-site-branding2-1 > .extra{
  color : #ffffff;
}

#sp-site-branding2-1 > .site-description{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #0091ea;
}

#sp-site-branding2-1 > .site-title{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
  background-color : transparent;
}

#sp-site-navigation-1{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
  background-color : #000000;
}

#sp-site-navigation-1 > ul > li li > a{
  color : #ffffff;
}

#sp-site-navigation-1 > ul > li > a{
  color : #ffffff;
}

#sp-site-navigation-2{
  font-size : 1.5rem;
  color : #0787fa;
}

#sp-site-navigation-2 > ul > li.current_page_item > a{
  color : #0091ea;
  background-color : transparent;
}

#sp-site-navigation-2 > ul > li > a{
  color : #0091ea;
}

#sp-site-navigation-2 > ul > li > a:hover{
  background-color : #0091ea;
}

.sp-wp-post-list#sp-wp-post-list-1{
  font-size : 1.3rem;
  font-family : sans-serif;
  background-color : transparent;
  border-top-left-radius : 20px 20px;
  border-top-right-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  border-bottom-left-radius : 20px 20px;
}

.sp-wp-post-list#sp-wp-post-list-1 > dl{
  color : #000000;
}

.sp-wp-post-list#sp-wp-post-list-1 > dl > dd{
  color : #000000;
}

.sp-wp-post-list#sp-wp-post-list-1 > dl > dd > a:link{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #00ff00;
}

.sp-wp-post-list#sp-wp-post-list-1 > dl > dt{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3{
  font-size : 1.6rem;
  font-family : sans-serif;
  color : #00ff00;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3 > a:link{
  color : #00ff00;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3 > a:visited{
  color : #c8c8c8;
}

.sp-wp-post-list#sp-wp-post-list-2{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3{
  font-size : 1.6rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3 > a:link{
  font-size : 1.6rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3 > a:visited{
  color : #c1e8ff;
}

.sp-wp-post-list#sp-wp-post-list-2 > ul{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-2 > ul > li{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-2 > ul > li > a:link{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #00ff00;
}

.sp-wp-post-list#sp-wp-post-list-2 > ul > li > a:visited{
  color : #c1e8ff;
}

.sp-wp-post-list#sp-wp-post-list-3{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-3 > article > .entry-content > .paragraph cite{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-3 > article > header > h4{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-3 > article > header > h4 > a:link{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-3 > h3{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-3 > h3 > a:link{
  font-size : 1.5rem;
  color : #00ff00;
}

.sp-wp-post-list#sp-wp-post-list-4{
  font-size : 1.6rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > .entry-content{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > .entry-content > .paragraph a{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > footer a:link{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > header{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > header > h4{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > header > h4 > a:link{
  font-size : 1.6rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-4 > article > header > h4 > a:visited{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-5{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-5 > article{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-5 > article > .entry-content{
  font-size : 1.3rem;
  font-family : sans-serif;
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-5 > article > header > h4 > a:link{
  color : #00ff00;
}

.sp-wp-post-list#sp-wp-post-list-5 > article > header > h4 > a:visited{
  color : #c1e8ff;
}

#spb-photo-motion-4{
  border-top-left-radius : 20px 20px;
  border-top-right-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  border-bottom-left-radius : 20px 20px;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-10{
    width : 714px;
  }

  #sp-block-container-12{
    margin-bottom : 0px;
    min-height : 0px;
  }

  #sp-block-container-13{
    margin-bottom : -82px;
  }

  #sp-block-container-16{
    margin-bottom : -81px;
  }

  #sp-block-container-22{
    min-height : 0px;
  }

  #sp-block-container-23{
    margin-bottom : -81px;
  }

  #sp-block-container-3{
    margin-left : 0px;
  }

  #sp-block-container-30{
    margin-bottom : -76px;
    min-height : 27px;
  }

  #sp-block-container-37{
    margin-bottom : -76px;
    min-height : 27px;
  }

  #sp-block-container-44{
    margin-bottom : -76px;
    min-height : 27px;
  }

  #sp-block-container-9{
    margin-bottom : -82px;
  }

  #sp-button-1{
    width : 195px;
  }

  #sp-definition-list-23{
    margin-bottom : 70px;
    min-height : 236px;
  }

  #sp-definition-list-25{
    margin-bottom : 70px;
    min-height : 236px;
  }

  #sp-definition-list-26{
    width : 727px;
    min-height : 114px;
  }

  #sp-definition-list-9{
    width : 730px;
  }

  #sp-image-10{
    width : 200px;
    height : 150px;
  }

  #sp-image-11{
    width : 200px;
    height : 150px;
  }

  #sp-image-12{
    width : 200px;
    height : 150px;
  }

  #sp-image-13{
    width : 200px;
    height : 150px;
  }

  #sp-image-14{
    width : 200px;
    height : 150px;
  }

  #sp-image-2{
    width : 197px;
    height : 66px;
  }

  #sp-image-3{
    width : 40px;
    height : 40px;
    float : right;
    position : relative;
  }

  #sp-image-4{
    width : 40px;
    height : 40px;
    float : right;
    position : relative;
  }

  #sp-image-5{
    width : 200px;
    height : 160px;
  }

  #sp-image-6{
    width : 200px;
  }

  #sp-image-7{
    width : 220px;
    height : 160px;
  }

  #sp-image-8{
    width : 200px;
    height : 160px;
  }

  #sp-image-9{
    width : 200px;
    height : 150px;
  }

  #sp-photo-motion-2 {
  }

  #sp-site-branding2-1 > .extra{
    width : 307px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 10px;
    bottom : auto;
    right : auto;
    left : 1001px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : -6px;
    width : 262px;
    height : 40px;
  }

  #sp-site-navigation-1{
    width : auto;
  }

  #spb-photo-motion-4{
    width : 200px;
    height : 150px;
  }
}

@media screen and (max-width: 568px) {

  #sp-image-3{
    width : 40px;
    height : 40px;
  }

  #sp-image-4{
    width : 40px;
    height : 40px;
  }
}
